En este artículo:

 

Requisitos de SumUp Air

    • Bluetooth 4.0 - para conectar sin cable con el lector
    • Dispositivo Apple: sistema operativo iOS 8.0.0 o posterior - para usar la SumUp App en su teléfono
    • Dispositivo Android: sistema operativo Android 4.4 o posterior - para usar la sumUp App en su teléfono


Compruebe si su dispositivo es compatible

Dispositivos Apple iOS testados

Importante

Si tiene problemas para identificar el iPhone que está usando, visite esta web. Para iPad y iPod touch, haga clic aquí y aquí respectivamente.


La forma más fácil de identificar el modelo que está usando es mirar el número de modelo escrito en la zona inferior de la parte de atrás de su teléfono, justo sobre las marcas regulatorias.

Para encontrar la versión de iOS instalada en su dispositivo, vaya a "Ajustes" > "General" > "Información". El número que aparece en la línea "Versión" es la versión de iOS instalada en su dispositivo.

En caso de que la versión instalada en el dispositivo sea anterior a la 8.0.0, vaya a "Ajustes" > “General” > "Actualización de software" y pulse "Instalar ahora".

Dispositivos Apple compatibles sin la actualización de iOS
  • iPhone 5s
  • iPhone 5c
  • iPhone 6
  • iPhone 6 Plus
  • iPhone 6s
  • iPhone 6s Plus
  • iPhone SE
  • iPhone 7
  • iPhone 7 Plus
  • iPod Touch 6G
  • iPad Air
  • iPad Air 2
  • iPad Mini 2
  • iPad Mini 3
  • iPad Mini 4
  • iPad Pro (12.9”)
  • iPad Pro (9.7”)
Dispositivos Apple compatibles si iOS está actualizado
  • iPhone 4s
  • iPhone 5
  • iPod Touch 5G
  • iPad (3rd generation)
  • iPad (4th generation)
  • iPad Mini

Estos dispositivos iOS no son compatibles con el Lector de Tarjetas SumUp Air
  • iPhone (1st generation)
  • iPhone 3G
  • iPhone 3GS
  • iPhone 4
  • iPod Touch 1G
  • iPod Touch 2G
  • iPod Touch 3G
  • iPod Touch 4G
  • iPad
  • iPad 2

 

Dispositivos Android testados

Constantemente testamos smartphones y tabletas para poder responder a la pregunta de si su dispositivo es compatible con nuestros lectores.

Importante

La mayoría de los dispositivos Android deberían de ser compatibles con nuestro Lector de Tarjetas SumUp Air. El sistema operativo Android mínimo requerido es 4.4 junto con Bluetooth 4.0.


A continuación encontrará una lista de los dispositivos Android más usados en España. Si tiene problemas paar identificar su dispositivo, vaya a "Ajustes" > "Acerca del dispositivo" y busque "Número del dispositivo".

Dispositivos Android más usados en España:

Nombre del dispositivo Modelo del dispositivo
Samsung Galaxy S6 SM-G920F
Samsung Galaxy S IV GT-I9505
Samsung Galaxy Grand Prime SM-G531F
Huawei Ascend G7 G7-L01
Huawei P8 GRA-L09
BQ Aquaris X5  
OnePlus 3 A 3003
Huawei P8 Lite ALE-L21
Xiaomi Redmi Note 3  
Motorola Moto G 4G XT1039

Importante

Que su dispositivo no se encuentre en la lista no quiere decir que no sea compatible. La lista solo muestra los smartphones y tabletas más usados con nuestro lector en España.

 

Dispositivos Android aún sin testar/Identifique y actualice su versión de Android

Requisitos de SumUp Air

      • Bluetooth 4.0 - para conectar sin cable con el lector
      • Dispositivo Apple: sistema operativo iOS 8.0.0 o posterior -- para usar la SumUp App en su teléfono
      • Dispositivo Android: sistema operativo Android 4.4 o posterior-- para usar la sumUp App en su teléfono 

Para encontrar la versión del sistema operativo Android de su dispositivo, vaya a "Ajustes" > “Acerca del dispositivo” > “Info de software”. Baje hasta "Versión de Android" y la versión que se muestra al lado es la de su sistema operativo (por ejemplo, 4.2.1).

En caso de que la versión mostrada sea inferior a 4.4, vaya a "Ajustes" > “Acerca del dispositivo” > “Actualizaciones del sistema" o "Actualizaciones del software" y elija actualizar a la versión más reciente del software.

Tenga en cuenta que no todos los dispositivos Android pueden ser actualizados a la versión 4.4 o superior. Para comprobar si su sistema operativo puede ser actualizado, visite gsmarena.com. Introduzca el nombre de su smartphone o tableta en la barra de búsqueda y se abrirá una descripción detallada de su dispositivo. Busque "Platform" y luego "OS". Si su dispositivo se puede actualizar a 4.4 o superior, puede seguir adelante. 

¿Fue útil este artículo?

No has encontrado lo que estabas buscando?

Contáctenos

Artículos en esta sección